Skip site navigation (1) Skip section navigation (2)

Nueva versión Servidor Pootle (traducción)

From: "Mariano Reingart" <mariano(at)nsis(dot)com(dot)ar>
To: <arpug(at)postgresql(dot)org>
Subject: Nueva versión Servidor Pootle (traducción)
Date: 2009-02-05 11:09:13
Message-ID: BF53DB112F4242BD8A42DD5407119D64@pc1 (view raw or flat)
Thread:
Lists: arpug
Les comento que instalé la última versión de Pootle (1.2.1), con sus 
dependencias actualizadas (Python2.5, translate toolkit 1.3, lxml, kid, 
etc.)
La que venia con debian era muy vieja (0.1) y le habiamos encontrado algunos 
problemas con Emanuel.
Ahora funciona mucho más rápido y al parecer sin inconvenientes (salvo por 
sugerir que me parece que no anda)

Se puede probar con el proyecto de las FAQs.

Sds
Mariano Reingart

Responses

arpug by date

Next:From: Emanuel Calvo FrancoDate: 2009-02-05 11:32:11
Subject: Re: [arpug] Nueva versión Servidor Pootle (traducci?==?ISO-8859-1?Q?ón)
Previous:From: Alberto PaparelliDate: 2009-02-02 15:25:52
Subject: Re: Flisol 2009

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group